org.apache.xmlbeans.impl.validator

## Class ValidatorUtil

- java.lang.Object
- - org.apache.xmlbeans.impl.validator.ValidatorUtil

    public class ValidatorUtil
    extends Object

Author: Cezar Andrei (cezar.andrei at bea.com) Date: Feb 5, 2004

### Constructor Summary

Constructors
Constructor and Description
`ValidatorUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `validateSimpleType(SchemaType type, String value, Collection<XmlError> errors, PrefixResolver prefixResolver)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ValidatorUtil

    public ValidatorUtil()

### Method Detail

#### validateSimpleType

    public static boolean validateSimpleType(SchemaType type,
                                             String value,
                                             Collection<XmlError> errors,
                                             PrefixResolver prefixResolver)